Bug 60227 - libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1
libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 10:20 EST by Holger Eilhard
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 10:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Holger Eilhard 2002-02-22 10:20:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; 
Q312461; .NET CLR 1.0.3705)

Description of problem:
Freshing my old kdebase cvs version causes an error by rpm:
libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -Fvh kdebase-3.0.0-0.cvs20020218.1.i386.rpm

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-02-26 10:17:32 EST
Build system horkage. Will be fixed in the next build.

Note You need to log in before you can comment on or make changes to this bug.